.testo_our_corsi{
    font-size:33px;
    text-align:center !important;
    font-family: "Akaya Kanadaka", system-ui;
    color:beige; 
    margin:3rem !important;

}

.item_our_corsi{
        display:flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items:center !important;
        gap:80px;
        width: 100%;
        border-radius:10px;
        padding:30px;  

}
.our_corsi_dati{
    padding:20px;
    width:373px;
    height:400px;
    border:1px solid #002060;
    background-image: linear-gradient(to top right,#f6f4df, #d3e6c9, #73cbc5, #3bbad1, #09a6ce, #09a6ce, #3bbad1, #73cbc5, #a7dac1, #d3e6c9, #f6f4df);
    box-shadow: 3px 5px 5px #002060;
    border-radius:10px;
}


.etichetta_our_corsi{
    font-family: "Lilita One", serif;
    font-weight: 400;
    font-size:30px;
    font-style: normal; 
    color:#002060; 
    margin-top:25px;
}

.our_corsi_dato{
    /*font-family: "Sofia Sans Extra Condensed", serif;*/
    font-family: "Comfortaa", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color:#002060; 
    font-size: 16px;
}